*{padding:0;margin:0;}
html{-webkit-font-smoothing:antialiased;font-size:100%;}
body{font-family: 'Didact Gothic', sans-serif;line-height:1.75em;font-size:0.95em;}
@import url('https://fonts.googleapis.com/css?family=Archivo+Black');
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');
@font-face{font-weight:normal;font-style:normal;font-family:'OpenSans';src:url('../fonts/OpenSans.html');src:url('../fonts/OpenSansd41d.html?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans.woff') format('woff'),
url('../fonts/OpenSans-2.html') format('opentype'),
url('../fonts/OpenSans-3.html') format('truetype'),
url('../fonts/OpenSans.svg#webfont') format('svg');}
@font-face{font-weight:bold;font-family:'HelveticaNeueLTStd-BdCn';src:url('../fonts/HelveticaNeueLTStd-BdCn.eot');src:url('../fonts/HelveticaNeueLTStd-BdCnd41d.eot?#iefix') format('embedded-opentype'),
url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'),
url('../fonts/HelveticaNeueLTStd-BdCn.otf') format('opentype'),
url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype'),
url('../fonts/HelveticaNeueLTStd-BdCn.svg#webfont') format('svg');}
@font-face{font-weight:normal;font-family:'HelveticaNeueLTPro-Md';src:url('../fonts/HelveticaNeueLTPro-Md.eot');src:url('../fonts/HelveticaNeueLTPro-Mdd41d.eot?#iefix') format('embedded-opentype'),
url('../fonts/HelveticaNeueLTPro-Md.woff') format('woff'),
url('../fonts/HelveticaNeueLTPro-Md.html') format('opentype'),
url('../fonts/HelveticaNeueLTPro-Md.ttf') format('truetype'),
url('../fonts/HelveticaNeueLTPro-Md.svg#webfont') format('svg');}
@font-face{font-family:'icomoon';src:url('../fonts/icomoon616b.html?g3iyuw');src:url('../fonts/icomoond41d.html?#iefixg3iyuw') format('embedded-opentype'),
url('../fonts/icomoon616b-2.html?g3iyuw') format('woff'),
url('../fonts/icomoon616b-3.html?g3iyuw') format('truetype'),
url('../fonts/icomoon616b-4.html?g3iyuw#icomoon') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:OpenSans;font-weight:bold;font-family:'OpenSans';src:url('../fonts/OpenSans-Bold.eot');src:url('../fonts/OpenSans-Boldd41d.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans-Bold.woff') format('woff'),
url('../fonts/OpenSans-Bold.html') format('opentype'),
url('../fonts/OpenSans-Bold.ttf') format('truetype'),
url('../fonts/OpenSans-Bold.svg#webfont') format('svg');}
@font-face{font-family:CenturyGothic;font-weight:normal;font-family:'CenturyGothic';src:url('../fonts/CenturyGothic.eot');src:url('../fonts/CenturyGothicd41d.eot?#iefix') format('embedded-opentype'),
url('../fonts/CenturyGothic.woff') format('woff'),
url('../fonts/CenturyGothic.otf') format('opentype'),
url('../fonts/CenturyGothic.html') format('truetype'),
url('../fonts/CenturyGothic.svg#webfont') format('svg');}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.navbar-nav{font-size:0.92em;font-weight:bold;margin-top:20px;}
.dropdown-menu{margin:0 0 0;}
.navbar-nav > li > a{padding-bottom:0;}
.nav>li{display:inline-block;}
.nav > li > a:hover, .nav > li > a:focus{background-color:transparent;color:#000;text-decoration:none;}
.nav > li > a{color:#777;}
.dropdown-menu > li > a{font-weight:bold;color:#777;padding:5px 20px;font-size:0.92em;}
.dropdown-menu{min-width:175px;}
.navbar-right .dropdown-submenu .dropdown-menu{left:175px;border-radius:0;display:none;}
.navbar-right .dropdown-menu{left:0;border-radius:0;}
.navbar{margin-bottom:5px;}
.navbar.container{margin-top:0;}
.navbar-default{background:#fff;border-color:#fff;}
hr{margin:30px 0 20px 0;border-top:2px solid #000;}
.white-bg{background:#fff;overflow:hidden;height:407px;border-bottom:solid 7px #fff;}
.white-bg p, .white-bg h4{padding:10px 15px;margin-bottom:0;}
.white-bg p{line-height:23px;}
.mt-0{margin-top:0!important;}
.mt-40{margin-top:40px;}
.mb-30{margin-top:30px;}
a {color: #4fb748;}
right_blog a {color: #4fb748 !important;}
h1, h2, h3, h4, h5, h6{line-height:1.3;font-weight: bold; font-family: 'Archivo Black', sans-serif !important;}
h1{font-size:2.5em;font-family:'HelveticaNeueLTStd-BdCn';line-height:1.2em;}
h2{font-size:2em;text-transform:uppercase;}
h3{font-size:1.5em;}
h4{font-size:1.2em;text-transform:uppercase;}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{padding-bottom:0px !important;}
.stButton .stBubble+.stButton_gradient{min-width:20px !important;width:22px !important;}
.stButton .st-pinterest-counter, .stButton .st-email-counter{line-height:16px !important;}
.h4static{font-size: 40px !important; font-weight: normal !important;padding-right: 20px !important;text-transform: uppercase !important; line-height:60px !important;}
ul{list-style-type:none;}
.ebookh3{padding-left: 20px !important;padding-right: 20px !important;}
.ebookp{padding-left: 20px !important;font-size: 21px !important; line-height: 26px !important;   padding-right: 20px !important;  font-weight: normal !important;}
.ebooka{margin-top:20px !important;background:#E88A0E !important;color:#000000 !important;font-size:1.32em;}
.right_blognew {padding-left:40px !important;}
.titletopblog{font-size:2.5em;}
.h4top{font-size:1.5em;}
.titlehreftop{color:#000000 !important;text-decoration:none !important; }
.titlehreftop:hover{color:#000000 !important;text-decoration:none !important;}
.node-type-blog .blogs_left ol, .node-type-blog .blogs_left ul{margin-left:50px;}
.blogs_left p span{color:initial;}
.node-type-blog .blogs_left ul{list-style-type:disc;}
h1.page-header{display:none;}
input, input.form-control{width:100%;height:52px;border:none;padding:5px 10px;border-radius:0;box-shadow:none;transition:initial;}
img{max-width:100%; height:auto;}
.header_banner{position:relative;background:url("../images/header_banner.jpg") no-repeat;background-position:center top;min-height:500px;background-repeat:no-repeat;background-size:cover;color:#fff;padding:200px 0 0 0;}
.header_banner img{width:100%;}
.who_we{text-align:center;padding:30px 0;}
.heading_style{margin-bottom:35px;text-align:center;}
.btn-info, .btn-info:hover{color:#fff;background-color:transparent;border-color:transparent;}
.btn:hover, .btn:focus, .btn:focus{color:#B5B5B5;}
.header_content h1, .career h1{text-shadow:0 -5px 10px #000;}
.header_content h1, .om_content h1, .career h1{font-size:56px;font-family:HelveticaNeueLTPro-Md;font-weight:normal;}
.seo_banner .header_content h1, .smo_headbanner h1{padding-top:75px;}
.head_underline{border-bottom:solid 2px #575757;display:inline-block;width:16.5%;}
.head_circle{border-radius:50%;border:solid 3px #575757;padding:5px;display:inline-block;margin:-6px 4px;}
input.error{border:solid 2px #ff0000!important;}
.services{background:url("../images/services.jpg") no-repeat;width:100%;padding:30px 0 40px 0;color:#fff;background-size:cover;}
.white-btn{background:transparent;border:solid 1px #fff;}
.btn{text-transform:uppercase;border-radius:0;color:#fff;font-weight:bold;padding:10px 25px;height:50px;font-size:1.32em;}
.grey-brd-btn{border:solid 2px #3c3d42;color:#000;margin-top:20px;background:transparent;}
.clients{padding:35px 0;}
.latest_talks{background-color:#fafafa;padding-top:50px;padding-bottom:40px;}
.tips{margin-left:-15px;background:#fff;height:401px;padding-top:45px;overflow:hidden;border-bottom:solid 10px #fff;}
.latest_talks .col-sm-8{max-height:400px;overflow:hidden;}
.services .btn{height:42px;margin-top:40px;font-size:0.8em;}
.services h3, .writers h3{margin:0 0 30px 0;}
.red-btn{background:#d75931;margin-top:40px;}
.white-btn-bg{background:#fff;margin-top:40px;color:#000;}
.grey-btn{background:#3c3d42;margin-top:25px;}
.writers .white-btn, .header_banner .white-btn{width:100%;}
.writers_desc{height:414px;}
.writers .white-btn{margin-top:40px;}
.header_banner .white-btn{width:auto;}
.header_banner .red-btn{margin-top:0;margin-right:20px;}
.blogandweb h3, .writers h3, .advisor h3, .testimonials h3, .cm_services h3, .cm h3, .cd h3, .cs h3, .content h3 , .content h4{text-transform:none;}
.content .monthly-blog a{color:#fff;}
.strategy, .management, .distribution{cursor:pointer;}
.advisor h3{font-weight:normal;}
.requirement, .requirement_cont{background:#d75931;padding:25px 0 30px 0;color:#fff;}
.writers, .blogandweb{background:#3c3d42;padding:35px 0;color:#fff;}
.requirement h3{text-transform:capitalize;line-height:36px;}
.testimonials{padding:50px 0 40px 0;}
.inverted{margin-bottom:20px;}
.advisor, .client_talks{background:#d75931;padding:40px 0;color:#fff;}
.client_talks a.red-btn{background:#d75931;}
.choose_us .head_underline, .seo_packages .head_underline, .cm_services .head_underline, .advisor .head_underline, .services .head_underline, .our_services .head_underline, .cont_price .head_underline, .client_talks .head_underline, .categories_main .head_underline{border-bottom:solid 2px #fff;}
.choose_us .head_circle, .seo_packages .head_circle, .cm_services .head_circle, .advisor .head_circle, .services .head_circle, .our_services .head_circle, .cont_price .head_circle, .client_talks .head_circle, .categories_main .head_circle{border:solid 3px #fff;}
.advisor input[type="text"]{margin-bottom:30px;}
.content_banner{position:relative;background:url("../images/content_banner.jpg") no-repeat;background-position:center top;min-height:450px;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;}
.content_marketing{position:relative;background:url("../images/content_marketing.jpg") no-repeat;background-position:center top;min-height:450px;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;}
.our_services h3, .requirement_cont h3, .gvt h3, .gvtp h3{text-transform:none;margin-bottom:15px;}
.howit_works h3{text-transform:none;margin-bottom:25px;margin-top:0;}
.howit_works .heading_style{margin-bottom:50px;}
.business_cont h3{text-transform:none;background:#28272c;color:#fff;padding:10px 0;}
.business_cont p.borders{border:solid 2px #fff;padding:20px 0;}
.business_cont p{margin:20px 0;}
.gvt button{color:#d75931;border:solid 1px #d75931;font-size:1.05em;padding:9px 15px;height:auto;}
.gvt .services_head, .gvtp .services_head{margin-bottom:0;}
.gvtp{background:#f2f2f2;}
.requirement_cont a.btn{margin-top:10px;}
.requirement_cont{padding:30px 0;text-align:center;}
.business_cont a{margin-top:20px;}
.content_banner .header_content{text-shadow:none;padding:35px 0;}
.gvt, .gvtp{padding:40px 0;}
.howit_works{padding:0 0 40px 0;}
.smo_content_social{padding:50px 0 0 0;}
.smo_content_great{padding:20px 0 70px 0;}
.need_talk{height:120px;}
.need_talk{height:120px;padding:25px 0;}
.need_talk .grey-btn{margin-top:10px;}
.smo_content_great .col-sm-6.text-right{padding-right:40px;}
.trans-btn{background:#393939;margin-top:40px;opacity:0.5;}
.our_services{position:relative;background:url("../images/our_services.jpg") no-repeat;background-position:center top;min-height:1003px;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;}
.services_head{margin-top:30px;margin-bottom:60px;float:left;}
.services_head a, .services_head a:hover, .services_head a:focus, .services_head a:active{text-decoration:none;color:#fff;}
.business_cont{background:#fafafa;padding:35px 0;}
.the-brief{padding:35px 0;}
.the-brief h3{text-transform:inherit;}
.the-brief h3:first-child{margin-top:0;}
.cont_price{background:#3c3d42;padding:35px 0;color:#fff;}
.gvt_headbanner{position:relative;background:url("../images/virtual_tour_bg.jpg") no-repeat;background-position:center top;min-height:555px;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;}
.col-sm-4 .form_bg .col-sm-3{width:100%;}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.form_bg{background:#000;opacity:0.7;float:left;}
.form_bg p, .form_bg label{margin:0;font-size:13px;font-weight:normal;}
.form_bg h3{text-transform:none;padding-bottom:20px;}
.form_bg .red-btn{margin:20px 0;}
.form_bg input{height:40px;margin-bottom:25px;color:#000;font-size:14px;}
.form_bg button{margin-bottom:30px;background:#d75931;}
textarea, .resizable-textarea textarea{border-radius:0;padding:10px;font-size:13px;border:none;height:40px;}
.categories_main{position:relative;background:url("../images/categories.jpg") no-repeat;background-position:center top;min-height:555px;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;}
.categories{float:left;width:33.3%;}
.categories img, .categories_first img, .categories_last img{vertical-align:top;margin-bottom:4px;margin-right:3px;}
.categories_last{position:absolute;bottom:36px;}
.categories_sub, .categories_sub_first{position:relative;}
.cat_buttons, .cs_buttons{padding:3px;position:absolute;top:45%;opacity:0.7;text-align:center;width:100%;}
.cs_buttons{opacity:1;top:30%;}
.cs_buttons .btn{text-transform:inherit;height:auto;font-size:1.2em;border:solid 3px #fff;text-shadow:3px 3px 3px #000;padding:10px 15px;}
.cs_buttons a.btn:hover, .cs_buttons a.btn:focus, .cs_buttons a.btn:focus{color:#FFFFFF;}
.cs_imgbg{background:#000;position:absolute;width:100%;height:100%;opacity:0.4;}
.categories a, .categories_last a{color:#000;border:solid 1px #737171;background:#fff;font-size:24px;}
.categories a:hover, .categories a:focus, .categories a:active, .categories_last a:hover, .categories_last a:focus, .categories_last a:active{color:#fff;border:solid 1px #737171;background:#000;}
.cat_buttons .btn{padding:7px 25px}
.categories_sub_first, .categories_sub_last{float:left;}
.categories_sub_last{position:relative;top:-238px;right:-6px;}
.client_talks hr{border-top:1px solid #e9a28b;margin:30px 0 0 0;}
p.downarrow{display:inline-block;width:0;height:0;vertical-align:top;border-top:10px solid #e9a28b;border-right:10px solid transparent;border-left:10px solid transparent;content:"";}
.node-type-home-page .testimonials p.downarrow, .node-type-home-page .testimonials hr{display:none;}
.content, .cd, .cm, .cs, .contact_us{padding:35px 0;}
.content a, .content a:hover, .content a:focus, .content a:active{color:#000;text-decoration:none;}
.cd h3, .cm h3, .cs h3{border-bottom:solid 2px #000;display:inline-block;padding-bottom:20px;margin-bottom:20px;}
.cm_services{background:url("../images/cm_bg.jpg") no-repeat;}
.cd, .cs{background:#f2f2f2;}
.om_services{position:relative;background:url("../images/om_banner.jpg") no-repeat;background-position:center top;background-repeat:no-repeat;background-size:cover;color:#fff;padding:120px 0;}
.case_studies{background:#f2f2f2;padding:50px 0 100px 0;}
.cs_images{border-bottom:solid 2px #fff;border-right:solid 2px #fff;float:left;position:relative;}
.team_help{position:relative;background:url("../images/team_help.jpg") no-repeat;background-position:center top;background-repeat:no-repeat;background-size:cover;color:#fff;padding:40px 0;height:510px;}
.smo_headbanner{position:relative;background:url("../images/smo_bg.jpg") no-repeat;background-position:center top;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;height:530px;}
.team_help .red-btn{margin-top:0;}
.smo_headbanner .form_bg input{margin-bottom:20px;}
.smo_headbanner .form_bg textarea{height:38px;padding:10px;}
.smo_headbanner .grey-btn{margin-top:20px;}
.smo_help p{line-height:30px;margin:10px 0 30px 0;min-height:90px;}
.smo_help img{max-width:100%;margin-bottom:30px;float:left;margin-right:10px;}
.smo_getstart h3{text-transform:inherit;}
.smo_getstart .btn{margin-top:5px;}
.tour_process{padding:40px 0 50px 0;background:#fafafa;text-align:center;color:#000;}
.tour_process h3{text-transform:inherit;}
.tour_details{margin:0 0 50px 0;}
.startup_kit p:first-child{background:#32374b;width:75px;height:75px;border-radius:50%;color:#fff;font-size:48px;padding-top:25px;display:inline-block;text-align:center;}
.tour_process h2{text-transform:inherit;margin:75px 0 0 0;}
.tour_process .grey-brd-btn{margin-top:35px;}
who_we p:last-child{margin-bottom:5px;}
.seo_banner{background:url("../images/seo_bg.jpg") no-repeat;}
.seo_packages{background:url("../images/packages_bg.jpg") no-repeat;}
.seo_packages a{color:#fff;}
.packages_box{width:220px;height:220px;border:solid 2px #fff;display:inline-block;padding-top:45px;}
.seo_packages h3{font-size:26px;}
.seo_packages p{font-size:1.7em;}
.seo_preform, .gbp_tour, .smo_getstart{background:#f2f2f2;padding:35px 0;}
.gl_business{background:#000;height:150px;padding:0 0 20px 0;color:#fff;text-align:center;}
.gl_business .col-sm-4 p.stats{font-size:48px;font-weight:bold;font-family:CenturyGothic;margin-bottom:25px;margin-top:5px;}
.border-right{border-right:solid 1px #545454;padding-top:5px;margin-top:25px;}
.gl_business div:last-child.col-sm-4.border-right{border-right:none;}
.gl_business .col-sm-4 p{font-size:20px;margin-top:15px;line-height:22px;}
.choose_us{background:url("../images/aip_bg.jpg") no-repeat;}
.choose_us img, .ebook_bg img, .mci_bg img, .pd_bg img, .seoc_bg img, .wc_bg img, .smc_bg img{padding-right:10px;margin-bottom:30px;vertical-align:top;}
.ebook_bg{background:url("../images/ebook_bg.jpg") no-repeat;}
.mci_bg{background:url("../images/mci_bg.jpg") no-repeat;}
.seoc_bg{background:url("../images/seoc_bg.jpg") no-repeat;}
.smc_bg{background:url("../images/smc_bg.jpg") no-repeat;}
.pd_bg{background:url("../images/pd_bg.jpg") no-repeat;}
.wc_bg{background:url("../images/wc_bg.jpg") no-repeat;}
.seopack{background:url("../images/seomain_bg.jpg") no-repeat;padding:50px 0 150px 0;}
.cm_services, .seo_banner, .seo_packages, .choose_us, .seopack, .ebook_bg, .mci_bg, .pd_bg, .seoc_bg, .smc_bg, .wc_bg{position:relative;background-position:center top;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;}
.seom_packages{background:#fafafa;padding:35px 0;}
.seom_packages a, .seom_packages a:hover, .seom_packages a:focus{color:#333;text-decoration:underline;}
th{text-align:center;}
th:first-child{text-align:left;}
tr td:first-child{text-align:left;}
.table > tbody > tr > td, .table > tbody > tr > th{border:0;}
.package_head{background:#3b3b3b;height:30px;padding:10px 15px;color:#fff;font-weight:bold;}
.gbp a{color:#fff;}
.gbp a:hover, .gbp a:active, .gbp li.active a{color:#d75931;text-decoration:none;}
.gbp ul{margin:0;padding:0;}
.gbp li{display:inline-block;padding:0 33px;}
.work_samples .quicktabs-wrapper{padding-right:15px;padding-left:15px;}
.work_samples ul.quicktabs-tabs{margin-bottom:95px;}
.gbp .quicktabs-tabs{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;background:#000;padding:25px;text-align:center;font-size:18px;}
.gbp #quicktabs-container-gbp{margin-right:auto;margin-left:auto;}
.gbp ul.quicktabs-tabs li{display:inline-block;padding:0 33px;}
.gbp_categories{margin:50px 0 70px 0;float:left;}
.gbp_buttons{position:absolute;left:15px;bottom:0;background:#000;opacity:0.8;padding:10px 20px;height:55px;color:#fff;font-size:1.3em;line-height:1;}
.gbp_buttons span{vertical-align:middle;display:inline-block;}
.know_more{font-size:0.85em;line-height:1.5;text-align:center;padding-top:30px;}
.know_more p a{color:#4e1300}
.gbp_tour ul{list-style-type:disc;color:#d75931;line-height:2.2;}
.gbp_tour li span{color:#000;}
.contact_us{float:left;}
.contact_us input, .contact_us textarea{border:solid 1px #bebebe;margin-bottom:20px;}
.contact_us textarea{height:180px;padding:5px 10px;}
.contact_us button{width:100%;margin-top:0;background:#d75931;margin-bottom:40px;}
.contact_us .col-sm-9.col-sm-push-3 p{font-weight:bold;margin:40px 0 20px 0;}
p span{color:#4fb748;font-size:12px;}
p span a {color:#4fb748;font-size:12px;}
.blog_border{border-right:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;padding-top:20px;min-height:400px;}
.col-sm-4.blog_border:nth-child(3n+1){padding-left:0px;}
.col-sm-4.blog_border:nth-child(3n+2){padding-left: 7.5px !important; padding-right: 7.5px !important;}
.col-sm-4.blog_border:nth-child(3n+3){border-right:none;padding-right:0px;}
.blog_border h4{text-transform:capitalize;}
.main_blog{padding:15px 0 10px 0;}
.main_blog h4{text-transform:inherit;margin-bottom:0;}
.blog_content{height:135px;padding:20px 0;}
.blog_content h4 a, .blog_content h4 a:hover, .blog_content h4 a:focus, .blog_content h4 a:active, .tips h4 a, .tips h4 a:hover, .tips h4 a:focus, .tips h4 a:active, .white-bg h4 a, .white-bg h4 a:hover, .white-bg h4 a:focus, .white-bg h4 a:active{color:#333;text-decoration:none;}
.main_blog h5{font-size:1.3em;margin-bottom:20px;font-weight:normal;}
.main_blog hr{margin:15px 0;border-top:1px solid #e3e3e3;}
.col-sm-3 .field-content a{margin-top:20px;display:block;font-size:18px;color:#000;}
.subscribe_body{text-align:center;background:#d75933;padding:40px 10px 0 10px;color:#fff;}
.node-type-blog .subscribe_body button{background:#a0a09f;color:#fff;}
.query_body, .email_update{text-align:center;background:#f9f9f9;padding:40px 10px;color:#000;}
.email_update{background:#b2d0dd;color:#fff;}
.subscribe_body p, .page-contact .query_body p{margin:25px 0;}
.page-blog .subscribe_body button, .page-blog .subscribe_body input{width:70%;margin:0 auto;}
.page-blog .subscribe_body button{background-color:#A0A0A0;color:#fff;}
.query_body p, .email_update p{margin:0 0 20px;}
.modal-title{margin:0;line-height:1.2;font-size:28px;}
.subscribe_body h2, .query_body h2, .query_body h4, .email_update h2{text-transform:inherit;}
.query_body h2{margin-top:0;}
.email_update h2{margin-top:0;}
.subscribe_body .btn-subsc, .query_body .btn-query, .query_body .btn-blg{color:#fff;background:#e9c937;height:45px;font-size:15px;padding:10px;}
.query_body .btn-query, .query_body .btn-blg{background:#d75933;padding:10px 50px;}
.email_update .modal-body{position:relative;padding:0;}
.email_update .btn.btn-default{background:#a0a09f;padding:10px 50px;width:355px;}
.email_update input{margin:0 auto;width:355px;}
.modal-header{padding:0;border-bottom:0;}
.modal-dialog{margin:30px auto;}
.subscribe_body .modal-header .close, .query_body .modal-header .close, .email_update .modal-header .close{margin-top:-30px;opacity:1;color:#fff;font-weight:normal;}
.query_body .modal-header .close{color:#000;}
.subscribe_body button.close, .query_body button.close, .email_update button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:transparent;border:0;border:solid 1px #fff;border-radius:50%;height:23px;width:23px;}
.query_body button.close{border:solid 1px #000;}

.popular-articles div:nth-child(2){    min-height: 60px;    display: table;}
.popular-articles p:nth-child(1){       vertical-align: middle;   display: table-cell;}

.popular-articles .views-field-field-image .field-content img{height:60px;width:60px;float:left;margin-right:20px;}
.popular-articles, .popular-articles .views-field views-field-field-image{float:left;width:100%;margin-bottom:20px;}
.popular-articles a, .popular-articles a:hover, .popular-articles a:focus, .popular-articles a:link{color:#737373;vertical-align:middle;}
.popular .popular-articles a, .popular .popular-articles a:hover, .popular .popular-articles a:focus,
.popular .popular-articles a:link{color:#737373;}
.seo_desc{padding:20px 0;border-bottom:solid 1px #e5e5e5;}
.popular-articles p{color:#d75931;line-height:20px;}
.blog_master{height:390px;}
.blogs{position:absolute;bottom:0;left:5px;}
.get_book{background:url("../images/blog_ebook.jpg")no-repeat;padding:15px 30px 39px 30px;color:#fff;line-height:20px;background-position:top center;background-size:cover;}
.updates{background:#f7f7f7;padding:10px 0 40px 0;border-bottom:solid 1px #e5e5e5;border-top:solid 1px #e5e5e5;}
.readmore_btn{background:transparent;border:solid 1px #dc6d49;height:40px;font-size:15px;color:#d75931;font-weight:normal;padding:5px 10px;}
.readmore_btn, a.readmore_btn{padding:7px 10px;}
.subscribe_btn{background:transparent;border:solid 1px #000;color:#000;margin-top:10px;}
.daily_updates{padding:20px 0 35px 0;border:solid 1px #000;margin:20px 0;text-align:center;float:left;width:100%;}
.daily_updates h1{margin-top:0;}
.daily_updates input{width:100%;border:solid 1px #f1f1f1;height:50px;background:url("../images/email_updates.jpg") no-repeat left center;padding-left:90px;}
.daily_updates button{margin:-1px 0 0 -5px;background:#F89938;}
.daily_updates .form-item-mail.form-group{margin-bottom:15px;display:inline-block;width:34%;}
.work_samples{padding:50px 0;}
.work_samples ul{padding:0;}
.work_samples li{display:inline-block;padding-right:4px;}
.work_samples li:last-child{padding-right:0;}
.work_samples li a{border:solid 1px #000;padding:10px 6px;color:#000;text-transform:uppercase;}
.work_samples li a:hover, .work_samples li a:focus, .work_samples li a:active{text-decoration:none;}
.hover_text a, .hover_text a:active, .hover_text a:focus, .hover_text a:hover{color:#fff;text-decoration:none;font-size:18px;}
.work_samples li.active a{border:solid 1px #d75931;background:#d75931;color:#fff;}
.work_samples li:first-child{padding-left:0;;}
.samp_images{position:relative;margin-bottom:25px}
.hover_text{opacity:0;background:#000;position:absolute;left:0;top:0;width:100%;height:100%;padding:35% 5%;}
.hover_text:hover{opacity:0.6;}
.hover_text p{border:solid 2px #fff;color:#fff;display:inline-block;padding:10px 20px;text-transform:uppercase;font-size:18px;}
.gbp_hosp{background:url("../images/hospital_banner.jpg") no-repeat;}
.gbp_office{background:url("../images/office_banner.jpg") no-repeat;}
.gbp_school{background:url("../images/school_banner.jpg") no-repeat;}
.gbp_estate{background:url("../images/banner_estate.jpg") no-repeat;}
.gbp_resort{background:url("../images/banner_resort.jpg") no-repeat;}
.gbp_retail{background:url("../images/gbp_retail.jpg") no-repeat;}
.gbp_salon{background:url("../images/gbp_salon.jpg") no-repeat;}
.gbp_rest{background:url("../images/virtual_tourbg.jpg") no-repeat;}
.content_business{background:url("../images/business_banner.jpg") no-repeat;}
.content_enterprise{background:url("../images/enterprise_banner.jpg") no-repeat;}
.content_agency{background:url("../images/agency_banner.jpg") no-repeat;}
.content_agency, .content_enterprise, .content_business{position:relative;background-position:center;background-repeat:no-repeat;background-size:cover;color:#fff;height:450px;}
.gbp{padding-bottom:50px;}
.gbp .col-sm-12.text-center h1{padding-top:30px;}
.gbp_estate, .gbp_resort, .gbp_retail, .gbp_salon, .gbp_hosp, .gbp_office, .gbp_school, .gbp_rest{position:relative;background-position:center top;background-repeat:no-repeat;background-size:cover;color:#fff;height:450px;}
.bu_head, .ag_head, .en_head{padding-top:40px;text-align:center;}
.bu .col-sm-6, .ag .col-sm-6, .en .col-sm-6{padding-bottom:50px;text-align:center;}
.bu, .ag, .en{padding-bottom:50px;}
.bu h3, .ag h3, .en h3{padding:20px 0;}
.wc_text h3{margin:30px 0 20px 0;}
.wc_text_right{margin-left:-15px;background:#fafafa;height:372px;padding-left:40px;line-height:28px;}
.wc_text h3, .wc_text_right h3{text-transform:inherit;}
.our_brands{background:#fafafa;padding:30px 0;}
.glyphicon-chevron-left:before, .glyphicon-chevron-right:before{content:no-open-quote;}
.glyphicon-chevron-right:before{background:url("../images/right_arrow.png") no-repeat;padding:38px;}
.glyphicon-chevron-left:before{background:url("../images/left_arrow.png") no-repeat;padding:38px;}
.carousel-control.right{right:0;left:auto;background:url("../images/navigation_right.png") no-repeat;}
.carousel-control.left{background:url("../images/navigation_left.png") no-repeat;}
.client_talks .carousel-control.right{right:0;left:auto;background:url("../images/right_arrow_client.png") no-repeat;}
.client_talks .carousel-control.left{background:url("../images/left_arrow_client.png") no-repeat;}
.carousel-inner{padding:0 7%;}
.carousel-control{width:5%;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right:-50px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left:-50px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{margin-top:-50px;}
.alert-danger{color:#ff0000;background-color:#fbb;border-color:#ff0000;width:1170px;margin:0 auto;}
.alert{padding:5px;margin-bottom:5px;border:1px solid transparent;border-radius:0;}
.about_us{background:url("../images/aboout-us.jpg") no-repeat;position:relative;background-position:center top;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;height:445px;}
.about_jw{border-bottom:solid 1px #e5e5e5;padding-bottom:65px;margin-bottom:20px;padding-top:40px;}
.culture{margin-bottom:80px;text-align:justify;}
.people, .reachus{background:#fafafa;padding:35px 0;text-align:justify;line-height:30px;}
.people h3{margin-top:30px;}
.people .peoples{margin-bottom:40px;float:left;width:100%;margin-top:30px;}
.people .peoples.ceo{margin-bottom:50px;border-bottom:solid 1px #ededed;padding-bottom:50px;}
.people .peoples hr{border:solid 1px #ededed;margin:0 0 20px 0;}
.talks{background:#3c3d42;padding:115px 0 75px 0;text-align:center;color:#fff;}
.comma-right{float:right;margin-top:-30px;margin-right:10px;}
.talks p{margin-right:73px;}
.comma-left{float:left;margin-top:-40px;}
.writers_bg{background:url("../images/writers_bg.jpg") no-repeat;position:relative;background-position:center top;background-repeat:no-repeat;background-size:cover;color:#fff;padding:35px 0;}
.btn-writers{background:transparent;border:solid;padding:5px 50px;margin:40px 0 30px 0;}
.writers_bg .head_underline{border-bottom:solid 2px #fff;}
.writers_bg .head_circle{border:solid 3px #fff;}
.writers_bg img{margin-right:15px;}
.bullet-points{float:none;margin:0 auto;margin-top:50px;}
.writers-all{background:#fafafa;margin-left:-22px;height:370px;padding-left:40px;padding-top:20px;}
.writers-details{padding-top:20px;}
.writers-details img, .awesome-writers img{box-shadow:0 5px 15px #C7C7C7;margin-bottom:20px;}
.writers-all ul li, .writers-details ul li{background:url("../images/check_mark_2.png") no-repeat left top 10px;padding-left:25px;}
.blogs_inner{background:#fff;padding:50px;line-height:28px;}
.blogs_inner h2{text-transform:inherit;font-size: 2.5em}
.leave-comment, .about-author{background:#000;padding:16px 20px;color:#fff;width:auto;text-align:center;text-transform:uppercase;font-weight:bold;height:60px;margin-bottom:40px;display:inline-block;}
.author h4, .leave-comment + h4{text-transform:initial;font-weight:normal;}
.leave-comment + h4{padding-left:50px;}
.comments input, .comments textarea{border:solid 1px #e5e5e5;height:60px;margin-bottom:30px;}
.author{float:left;width:100%;}
.blogs_left .subscribe-us{background:#d75931;color:#fff;text-align:center;padding:50px 80px 30px 80px;float:left;width:100%;margin:50px 0 40px 0;}
.author-text{float:left;width:75%;clear:both;}
.author-img{float:right;width:25%;text-align:right;}
.comments textarea{padding:5px 10px;min-height:200px;}
.blogs_left hr{margin:30px 0 0 0;border-top:4px solid #000;float:left;width:100%;}
.comments #edit-preview{display:none;}
.comments{padding:10px 50px 50px 50px;}
.subscribe-us #edit-mail{width:71%;float:left;}
.blogs_left .red-btn:hover, .blogs_left .red-btn:visited, .blogs_left .red-btn:active, .blogs_left .red-btn:focus{color:#fff;background-color:#d75931;border-color:#d75931;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus{outline:thin dotted;outline:none;outline-offset:0;}
.subscribe-us #edit-submit{margin:0 0 0 -13px;height:52px;border:none;color:#fff;background:#3c3d42;}
.blogs_left{background:#fff;padding:0px 30px 30px 30px;}
.blogs_left .red-btn{margin-top:20px;margin-bottom:40px;}
.right_blog .subscribe-us{background:#F89938;padding:10px 30px 35px 30px;color:#fff;margin-bottom:40px; text-align:center;}
.right_blog .subscribe-us p{margin-bottom:40px;line-height:20px;}
.right_blog input{height:40px; color:#000;}
.sharethis-wrapper{margin:30px 0;}
.popular ul.quicktabs-tabs li{padding:0;}
.popular .quicktabs-tabs li a{margin-top:30px;margin-bottom:20px;display:inline-block;color:#000;font-size:18px;text-transform:uppercase;font-weight:bold;padding:10px;border-bottom:solid 2px #DFDFDF;text-decoration:none;}
.popular .quicktabs-tabs li.active a{background:#dfdfdf;border-top:3px solid #d75931;margin:0 -4px;}
.stButton .stButton_gradient{background-image:url("../images/googleplus.jpg")!important;background-repeat:no-repeat!important;border:none!important;}
.stButton .st-facebook-counter{background-image:url("../images/facebook.jpg")!important;}
.stButton .st-twitter-counter{background-image:url("../images/twitter.jpg")!important;}
.stButton .st-email-counter{background-image:url("../images/email.jpg")!important;margin-right:0!important;padding-top:1px!important;}
.stButton .st-pinterest-counter{background-image:url("../images/pinterest.jpg")!important;}
.stButton{width:59px;height:20px;line-height:22px!important;}
.stButton .googleplus{display:none!important;}
.st_twitter_vcount{background:#0AB0EA;border-radius:5px;}
.st_facebook_vcount{background:#3C5A9A;border-radius:5px;}
.st_googleplus_vcount{background:#DD4C39;border-radius:5px;}
.st_pinterest_vcount{background:#CC2127;border-radius:5px;}
.st_email_vcount{background:#E88A0E;border-radius:5px;}
.st_twitter_vcount span, .st_email_vcount span{text-align:center;}
.stButton .stBubble{height:auto!important;margin-top:0!important;margin-bottom:0!important;width:40px!important;display:inline-block!important;background:transparent!important;float:right!important;}
.stButton .stBubble_count{font-size:11px!important;text-align:center!important;padding-top:1px!important;width:40px!important;height:20px!important;border:none!important;background:transparent!important;color:#fff!important;position:absolute!important;}
.stButton .st-twitter-counter, .stButton .st-facebook-counter, .stButton .st-pinterest-counter, .stButton .st-email-counter{width:20px!important;}
.st_twitter_vcount .stBubble, .st_email_vcount .stBubble{display:none!important;}
.right_blog .subscribe-us .btn, .right_blog .get_book .btn{border-radius:0;color:#fff;font-weight:bold;padding:5px 10px;height:40px;font-size:18px;background-color:#000;border-color:#ccc;width:100%;border:none;text-transform:inherit;}
.right_blog .get_book .btn{color:#000;background:#e88a0e;margin-top:30px;}
.right_blog .black-btn{width:100%;color:#cccccc;text-align:center;text-transform:inherit;background:#000;margin-top:25px;}
.right_blog h3{margin-top:20px;font-size:24px;font-weight:normal;}
.right_blog h4 {
    margin-top: 30px;
    margin-bottom: 20px !important;
	font-size:1.2em;
}
.popular, .fallowuson{border-bottom:solid 1px #dfdfdf;padding-bottom:30px;}
.search{padding-bottom:30px;}
.social-page{border-bottom:solid 1px #dfdfdf;padding-bottom:25px;}
.fallowuson{float:left;width:100%;}
.fallowuson-bg{background:#f2f2f2;border:solid 1px #e9e9e9;float:left;width:100%;}
.fallow_main{float:left;width:100%;}
.fallow_left{width:40px;height:60px;float:left;border-bottom:solid 1px #e9e9e9;padding:10px 5px;}
.archives, .popular, .fallowuson{float:left;width:100%;}
.search .input-group-btn{display:none;}
.search .input-group{width:100%;}
.search input{border:solid 1px #868686;height:38px;background:transparent;}
.archives li a, .archives li a:hover, .archives li a:focus, .archives li a:active{color:#d75931;line-height:34px;text-decoration:none;}
.node-type-blog #block-views-similarterms-block{padding:30px 50px 60px 50px;background:#fff;}
.node-type-blog #block-views-similarterms-block h2{margin:20px 50px 20px 30px;}
#better-messages-default #messages-inner{position:relative;width:100%;border:solid 1px #CECECE;background:#fff;}
#better-messages-default .b, #better-messages-default .tr, #better-messages-default .br, #better-messages-default .bl, #better-messages-default .tl{background:none;}
#better-messages-default .footer{border-top:none;margin-top:0;padding-top:0;text-align:right;}
#better-messages-default .body{background-color:#FFFFFF;padding:30px;}
footer{background:#000;color:#fff;padding:20px 0 20px 0;line-height:1.8em;}
footer ul{padding:0;margin:0;}
footer a{color:#fff;}
footer a:hover, footer a:focus{color:#B5B5B5;text-decoration:none;}
.foot_logo{margin-bottom:30px;}
.social_media li{display:inline-block;padding:2px;}
.right_blog .social_media li{display:inline-block;padding:15px 12px;}
.social_media li:first-child, .quick_links li:first-child{padding-left:0;}
.social_media li:last-child, .quick_links li:last-child{padding-right:0;}
.foot_links div.col-sm-3:first-child{padding-left:40px;}
.foot_links p, .newsleeter span{color:#d75933;margin:50px 0 25px 0;font-size:18px;}
.newsleeter{margin:30px 0;float:right;text-align:right;}
.mail, .newsleeter input{width:307px;height:40px;background:#383838;float:left;color:#fff;}
.newsleeter .form-group{margin-bottom:0;}
.newsleeter span{width:100%;display:block;text-align:left;margin:0;}
.newsleeter button{height:40px;padding:0 19px;font-size:12px;background:#d75931;border:none;}
.foot_links{font-size:14px;}
.quick_links li, .copywright{display:inline-block;padding:0 7px;margin-top:0px;font-size:14px;}
.copywright{padding-right:15px;}
#clients .clients-wrap{height:50px;width:80%;}
#clients .clients-wrap ul li img{max-height:50px;}
.career{position:relative;background:url("../images/career.jpg") no-repeat;background-position:center top;background-repeat:no-repeat;background-size:100%;height:445px;color:#fff;padding-top:100px;}
.team{margin-bottom:60px;margin-top:50px;}
.reachus{padding-bottom:60px;}
.opportunities{margin-bottom:115px;margin-top:40px;}
.opportunities h2{text-transform:inherit;margin-bottom:30px;}
.job_desc{border:solid 1px #9f9f9f;}
.job_desc h4, .job_desc p{border-bottom:solid 1px #9f9f9f;min-height:75px;padding:20px 30px;text-transform:inherit;}
.job_desc p:last-child{border-bottom:none;}
.job_desc h4{background:url("../images/uparrow.png") right 10px top no-repeat;}
#clients .clients-wrap ul{display:inline-block;}
@media (max-width:767px){body{line-height:1.5em;font-size:0.875em;}
.blogs_left p{line-height:1.7em !important; font-size:1.125em !important;}
.blog_border h4 {font-size:1.125em !important; line-height:21px !important;}
.navbar .logo{margin-right:0;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#000;border:none;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-nav{margin-top:0;}
.nav > li > a:hover, .nav > li > a:focus{background-color:#000;color:#fff;}
.navbar-toggle{border-radius:0;}
.navbar-default .navbar-toggle{border-color:#000;}
.nav > li > a{color:#fff;}
.nav>li{background:#000;border-bottom:solid 1px #797979;position:relative;display:inline-block;width:100%;}
.business_cont p.borders, .business_cont p{margin:10px 0px;}
#clients .clients-wrap{height:50px;}
.gl_business .col-sm-4 p{font-size:14px;margin-top:10px;line-height:20px;}
.white-bg img{width:100%;}
.gl_business{height:auto;padding:20px 0;}
hr{margin:15px 0 10px 0;}
.advisor input[type="text"]{margin-bottom:15px;}
input, input.form-control{height:40px;}
.grey-btn{margin-top:15px;}
.cont_price, .advisor, .client_talks{padding:20px 0;}
.navbar-toggle{background-color:#000;border:0;border-radius:0;margin-right:0;margin-bottom:-6px;}
h1, h2, h3, h4, h5, h6{line-height:1.1;}
.container-fluid .container .the-brief .col-sm-7{padding:0;margin-top:20px;}
h1{font-size:2em;line-height:1.2em;}
.blogs_inner h2{text-transform:inherit;font-size: 2em}
h2{font-size:2em;text-transform:uppercase;}
h3{font-size:1.2em;text-transform:uppercase;}
h4{font-size:1em;text-transform:uppercase;}
.header_banner{min-height:auto;padding:50px 0 50px 0;}
.header_content h1, .om_content h1, .career h1{font-size:40px;}
.seo_banner .header_content h1, .smo_headbanner h1{padding-top:0;}
.header_banner .red-btn{margin-right:5px;}
.tips{margin-left:0;height:200px;padding:15px;}
.white-bg{height:auto;}
.requirement h3{line-height:26px;}
.content_agency, .content_enterprise, .content_business{height:auto;padding:16%;}
.packages_box{width:150px;height:150px;padding-top:25px;margin-bottom:20px;}
.seo_packages h3{font-size:1.5em;}
.seo_packages p{font-size:1.2em;}
.testimonials{padding:20px 0;}
.red-btn, .writers .white-btn{margin-top:20px;}
.content a.red-btn{color:#fff;font-size:1em;}
.writers_desc{height:auto;margin-bottom:40px;}
.services .col-sm-4{margin-bottom:30px;}
.services p{text-align:center;}
.services h3, .writers h3{margin:0 0 15px 0;}
.services .btn{height:30px;margin-top:10px;}
.our_services .col-sm-4{margin-bottom:15px;}
.services_head{margin-top:0;margin-bottom:0;float:none;}
.latest_talks .container{padding:0;}
.white-bg p, .white-bg h4{padding:10px 0;}
.who_we, .requirement, .requirement_cont, .services, .cm_services, .seo_banner, .seo_packages, .choose_us, .seopack, .ebook_bg, .mci_bg, .pd_bg, .seoc_bg, .smc_bg, .wc_bg, .content, .cd, .cm, .cs, .contact_us{padding:15px 0;}
.smo_headbanner, .team_help{padding:20px 0;height:auto;}
.smo_help img{margin-bottom:0;float:none;}
.tour_process .startup_kit{margin-bottom:25px;}
.smo_help p{min-height:0;}
.smo_headbanner h1{padding-top:0;}
.cm_services .col-sm-4, .cd .col-sm-6, .cm .col-sm-6, .cs .col-sm-6, .howit_works .col-sm-4, .content .col-sm-4, .ebook_bg p, .choose_us p, .ebook_bg p, .mci_bg p, .pd_bg p, .seoc_bg p, .wc_bg p, .smc_bg p{margin-bottom:20px;}
.choose_us img, .ebook_bg img, .mci_bg img, .pd_bg img, .seoc_bg img, .wc_bg img, .smc_bg img{margin-bottom:0;}
.cd, .cm .col-sm-6.text-right, .cs{text-align:center;}
.heading_style{margin-bottom:20px;}
.btn{padding:7px 15px;height:auto;font-size:1.32em;white-space:normal;}
.business_cont img{width:100%;}
.case_studies{padding:25px 0 50px 0;}
.requirement_cont .col-sm-3.text-right{text-align:center;}
.need_talk{height:auto;}
.cs_images{border-right:0;float:none;}
.cs_images img, .peoples img, .page-blogs img{width:100%;}
.work_samples ul.quicktabs-tabs{margin-bottom:30px;}
.work_samples{padding:10px 0;}
.work_samples li a{padding:6px;display:block;}
ul.quicktabs-tabs li{display:block;margin:0 15px;}
.work_samples li:last-child{padding-right:0;}
.work_samples li:first-child{padding-left:0;}
.blog_content{padding:10px 0;height:auto;}
.blog_border{border-right:0;min-height:auto;}
.blogs{position:relative;bottom:0;left:0;}
.blog_master{height:auto;padding-bottom:0;}
.daily_updates .form-item-mail.form-group{width:100%;}
.main_blog .readmore_btn, a.readmore_btn{margin-bottom:20px;font-size:1.2em;}
.right_blog h4 {
    margin-top: 30px;
    margin-bottom: 20px !important;
	font-size:1.2em;
}
.main_blog h4{margin-bottom:5px;}
.blog_border{padding-left:0;padding-right:0;}
footer{padding:25px 0 35px 0;line-height:1.5em;text-align:center;font-size:12px;}
.foot_links div.col-sm-3:first-child{padding-left:0;}
.foot_links{font-size:12px;}
.latest_talks{padding-top:20px;padding-bottom:20px;}
.foot_links p, .newsleeter span{margin:20px 0 15px 0;text-align:center;}
.newsleeter{margin:15px 0;float:none;text-align:center;}
.mail{width:74%;float:none;}
.newsleeter button{padding:0 5%;}
.quick_links{text-align:center;clear:both;}
.copywright{padding:0;}
.about_us{height:130px;}
.about_jw{padding-bottom:35px;margin-bottom:0;padding-top:20px;}
.culture{margin-bottom:40px;}
.culture p{margin-top:20px;}
.people{padding:15px 0;line-height:25px;}
.peoples .col-sm-6, .peoples .col-sm-4{margin-bottom:25px;}
.people h3{margin-top:20px;}
.people .peoples.ceo{margin-bottom:25px;padding-bottom:25px;}
.people .peoples{margin-bottom:30px;float:none;}
.talks{padding:60px 0 20px 0;}
.work_samples img{width:100%;}
.samp_images{margin-bottom:5px;}
.howit_works{padding:0 0 20px 0;}
.howit_works .col-sm-6 img, .content .col-sm-3{margin-bottom:20px;}
.the-brief{padding:15px 0;}
.the-brief h3:first-child{margin-top:20px;}
.awesome-writers{margin:0 -15px;}
.writers-all{margin:-19px 0 0 0;height:auto;padding:15px 0 15px 15px;}
.form_bg{float:none;}
.form_bg h3{padding-bottom:20px;padding-top:20px;}
.smo_headbanner .form_bg h3{padding-top:20px;}
.form_bg input{margin-bottom:15px;}
.categories{float:none;width:100%;}
.categories a, .categories_last a{font-size:18px;}
.categories_last{position:relative;bottom:0;}
.services_head .col-sm-4{margin-top:20px;}
.categories img, .categories_first img, .categories_last img{margin-right:0;width:100%;}
.gbp_estate, .gbp_resort, .gbp_retail, .gbp_salon, .gbp_hosp, .gbp_office, .gbp_school, .gbp_rest{background-position:center;background-size:100%;padding:16%;height:auto;}
.gbp ul.quicktabs-tabs li{display:block;padding:5px 0;font-size:14px;margin:0;}
.gbp .quicktabs-tabs{padding:5px;}
.gbp img{width:100%;}
.blogs_inner{padding:10px;line-height:20px;}
.blogs_left{padding:15px;}
.blogs_left .subscribe-us{padding:10px 15px 10px 15px;margin:20px 0 15px 0;}
.subscribe-us #edit-mail{width:100%;float:none;}
.subscribe-us #edit-submit{width:100%;}
.comments{padding:10px 15px 20px 15px;}
.leave-comment + h4{padding-left:15px;}
.popular ul.quicktabs-tabs li{display:inline-block;}
.popular .quicktabs-tabs li a{margin-top:20px;margin-bottom:10px;font-size:14px;}
}
@media (min-width:768px) and (max-width:991px){body{line-height:1.5em;}
.nav li a{padding:10px 2px;}
.navbar-nav{margin-top:32px;}
.nav > li:last-child > a{padding-right:0;}
.right_blog	a { color:#4fb748 !important;}
h1{font-size:2.2em;}
h3{font-size:1.4em;line-height:30px;}
h4{font-size:1em;}
.h4static{font-size: 22px !important; font-weight: normal !important;padding-right: 20px !important;text-transform: uppercase !important; line-height:33px !important;}
.ebookh3{padding-left: 20px !important;padding-right: 20px !important; font-size: 1.2em !important;}
.ebookp{padding-left: 20px !important;font-size: 13px !important; line-height: 26px !important;   padding-right: 20px !important;  font-weight: normal !important;}
.ebooka{margin-top:20px !important;background:#E88A0E !important;color:#000000 !important;font-size:1.0em !important; padding: 10px 15px !important;}

.gbp #quicktabs-container-gbp{width:750px;}
.sf-menu li{padding:10px;}
hr{margin:10px 0;}
.culture{margin-bottom:25px;}
.people .peoples.ceo{margin-bottom:20px;padding-bottom:20px;}
.work_samples{padding:30px 0;}
.work_samples ul.quicktabs-tabs{margin-bottom:50px;}
work_samples li a{padding:10px 13px;font-size:12px;}
.packages_box{width:180px;height:180px;padding-top:35px;}
ul.quicktabs-tabs li{margin-bottom:20px;display:inline-block;}
.gbp_estate, .gbp_resort, .gbp_retail, .gbp_salon, .gbp_hosp, .gbp_office, .gbp_school, .gbp_rest{background-position:center;padding:16%;background-size:100%;height:auto;}
.gbp .quicktabs-tabs{padding:25px 15px;}
.gbp ul.quicktabs-tabs li{padding:0 8px;font-size:16px;margin-bottom:0;}
.writers-all{margin-left:-15px;height:auto;padding-left:20px;padding-top:5px;}
.content_agency, .content_enterprise, .content_business{height:auto;padding:16%;}
.gl_business .col-sm-4 p{font-size:17px;margin-top:15px;line-height:20px;}
.social_media li{padding:15px 1px;margin-bottom:10px;}
.blogs{position:relative;left:-10px;}
.ebook_bg p, .choose_us p, .ebook_bg p, .mci_bg p, .pd_bg p, .seoc_bg p, .wc_bg p, .smc_bg p{margin-bottom:30px;}
.choose_us img, .ebook_bg img, .mci_bg img, .pd_bg img, .seoc_bg img, .wc_bg img, .smc_bg img, .smo_help img{margin-bottom:0;}
.smo_headbanner h1{font-size:65px;padding-top:50px;}
.form_bg h3{padding-bottom:0;}

.right_blog h3{margin-top:0;margin-bottom:20px;font-size:18px;}
.get_book{padding:15px 10px 50px 10px;background-position:top center;}
.getbooknew{ padding:15px 14px 12px 20px !important;}
.right_blog .subscribe-us .btn, .right_blog .get_book .btn{padding:10px 5px;font-size:13px;}
.right_blog .get_book .btn{margin-top:10px;}
.right_blog .subscribe-us{padding:10px 15px 20px 15px;}
.right_blog .subscribe-us .btn, .right_blog .get_book .btn{padding:10px 5px;font-size:16px;}
.foot_links{font-size:12px;}
.newsleeter input{width:166px;}
.newsleeter button{padding:0 10px;}
footer{line-height:1.6em;}
.foot_links p, .newsleeter span{margin:35px 0 20px 0;font-size:16px;}
.blogs_left{padding:20px 30px;}
.right_blog .subscribe-us{padding:10px 15px 20px 15px;margin-bottom:20px;}
.right_blog .get_book .btn{font-size:12px;padding:10px;}
.right_blog .social_media li{padding:15px 4px;}
.right_blog .social_media li{padding:0;}
.popular .quicktabs-tabs li a{font-size:10px;padding:7px;}
.blogs_left .subscribe-us{padding:20px 30px 15px 30px;margin:20px 0 20px 0;}
.blogs_left{background:#fff;padding:20px 30px;}
.subscribe-us #edit-submit{padding:10px 15px;font-size:1em;}
.blogs_inner{padding:20px;}
.modal-dialog{width:600px;}
.right_blog h4 {
    margin-top: 30px;
    margin-bottom: 20px !important;
	font-size:1.2em;
}
}
@media (min-width:992px) and (max-width:1199px){.navbar-nav{margin-top:45px;}
.h4static{font-size: 32px !important; font-weight: normal !important;padding-right: 20px !important;text-transform: uppercase !important; line-height:48px !important;}
.container, .gbp #quicktabs-container-gbp{width:980px;}
.work_samples li a{font-size:12px;}
.social_media li{padding:15px 8px;}
.writers-all{margin-left:-15px;height:auto;padding-left:40px;}
.writers-all h3{margin:0;}
.blogs{position:relative;left:-10px;}
.gbp ul.quicktabs-tabs li{padding:0 16px;}
.gbp_estate, .gbp_resort, .gbp_retail, .gbp_salon, .gbp_hosp, .gbp_office, .gbp_school, .gbp_rest{background-position:center;padding:16%;background-size:100%;height:auto;}
.ebook_bg p, .choose_us p, .ebook_bg p, .mci_bg p, .pd_bg p, .seoc_bg p, .wc_bg p, .smc_bg p{margin-bottom:30px;}
.choose_us img, .ebook_bg img, .mci_bg img, .pd_bg img, .seoc_bg img, .wc_bg img, .smc_bg img{margin-bottom:0;}
.smo_headbanner h1{font-size:65px;padding-top:50px;}
.content_agency, .content_enterprise, .content_business{height:auto;padding:16%;}
.gl_business .col-sm-4 p{font-size:18px;}
.border-right{margin-top:15px;}
.get_book{padding:15px 20px 50px 20px;}
.getbooknew{ padding:15px 14px 12px 20px !important;}
.foot_links{font-size:12px;}
.newsleeter input{width:232px;}
footer{line-height:1.6em;}
.foot_links p, .newsleeter span{margin:35px 0 20px 0;font-size:16px;}
.blogs_left{padding:20px 30px;}
.right_blog .subscribe-us{padding:10px 15px 20px 15px;margin-bottom:20px;}
.right_blog .get_book .btn{font-size:16px;padding:10px;}
.right_blog .social_media li{padding:15px 4px;}
.right_blog .social_media li{padding:0;}
.popular .quicktabs-tabs li a{font-size:13px;padding:5px;}
.blogs_left{background:#fff;padding:20px 30px;}
.blogs_inner{padding:20px;}
.blogs_left .subscribe-us{padding:30px 40px 15px 40px;margin:20px 0 20px 0;}
.modal-dialog{width:600px;}
.right_blog h4 {
    margin-top: 30px;
    margin-bottom: 20px !important;
	font-size:1.2em;
}
}
@media (min-width:1200px){.container, .gbp #quicktabs-container-gbp{width:1180px;}
.subscribe-us #edit-mail{width:75%;float:left;}
}
@media only screen and (min-width:768px){.withSubMenu ul{display:none;}
.withSubMenu:hover ul.dropdown-menu{display:block;}
li.dropdown-submenu ul{display:none !important;}
.dropdown-submenu:hover ul{display:block !important;}
}
@media only screen and (max-width:768px){ul.nav li.dropdown:hover ul.dropdown-menu{display:block;position:relative;left:0;width:100%;color:#262626;background-color:#f5f5f5;}
ul.nav li.dropdown ul.dropdown-menu{margin-top:0;}
.right_blognew{padding-bottom:40px !important;padding-top:40px !important;} 
}
.view-blog-archive> div >div >ul{transform:rotate(180deg);}
.view-blog-archive> div >div >ul > li{transform:rotate(-180deg);}
.imagepadding{padding-right:10px;padding-bottom:10px;}
.social_media{margin:0 0 15px 0;}
.social_media ul{margin:0;padding:0;}
.social_media li{display:inline-block;border-right:solid 1px #828282;padding:0px 2px 0px 2px;text-align:center;}
.social_media li:last-child{border-right:none;}
.social_media li img{width:75%;}
.btn-writers a{color:#ffffff;}
.btn-writers a:hover{color:#ffffff;}
.btn-writers a:hover{text-decoration:none;}

input[type="search"]{border:1px solid #000;}


/* Comment Form*/

.divfrm
{
    width: 100%;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.inputlblcls
{
    font-size:14px;
    margin-top:10px;
}

.inputtextcls 
{
    width: 100%;
    padding: 10px 12px;
    margin: 2px 0;
    height:40px;
    border: 1px solid #ccc;
    border-radius: 4px;
    color:#333;
    box-sizing: border-box;
}

.inputlblcls
{
    font-size:14px;
    margin-top:10px;
}

.textareatextcls 
{
    width: 100%;
    padding: 10px 12px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    height:150px;
    color:#333;
    box-sizing: border-box;
}

.inputsubmit
{
    width: 100%;
    background-color: #f89938;
    color: white;
    padding: 12px 20px;
    margin: 10px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.inputsubmit:hover
{
    background-color: #4fb748;
}